Page MenuHomePhabricator

[AG] [Task] Bubble width should be larger on public domain images
Closed, ResolvedPublic2 Estimate Story Points

Description

The button "weitere Informationen" is off centre because the bubble does not span across the whole width of the right column.

Mock-up as to T113584:

Related Objects

Event Timeline

Snaterlicious raised the priority of this task from to Needs Triage.
Snaterlicious updated the task description. (Show Details)
Snaterlicious added a subscriber: Snaterlicious.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 15 2016, 1:51 PM
Tobi_WMDE_SW renamed this task from Bubble width should be larger on public domain images to [AG] [Task] Bubble width should be larger on public domain images.Jan 19 2016, 10:30 AM
Tobi_WMDE_SW triaged this task as Medium priority.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.Jan 20 2016, 2:06 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-01-13 board.
Tobi_WMDE_SW closed this task as Resolved.Feb 1 2016, 2:01 PM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.